﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Wettelijke FCC-naleving"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Wettelijke FCC-naleving</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Wettelijke FCC-naleving</h2></div>
<div class="section"><p><strong>Informatie over certificaten (SAR)</strong></p>
<p>Dit apparaat is tevens ontworpen om te voldoen aan de vereisten voor blootstelling aan radiogolven, zoals vastgesteld door de Federal Communications Commission (VS).</p>
<p>De SAR-limiet, aangenomen door de VS, is een gemiddelde van 1,6 W/kg voor iedere 1 gram lichaamsweefsel. De hoogste SAR-waarde die gerapporteerd werd aan de FCC voor dit type apparaat voldoet aan deze limiet.</p>
</div>
<div class="section"><p><strong>FCC-verklaring</strong></p>
<p>Deze apparatuur is getest en in overeenstemming bevonden met de grenswaarden voor een digitaal apparaat van Klasse B, conform Deel 15 van de FCC-regelgeving. Deze grenswaarden zijn bedoeld om een redelijke bescherming te bieden tegen schadelijke storing in een particulier woongebouw. Deze apparatuur genereert en gebruikt radiofrequentie-energie en kan die ook uitstralen. Als deze apparatuur niet volgens de aanwijzingen van de fabrikant wordt geïnstalleerd en gebruikt, kan dat leiden tot schadelijke storing voor radiocommunicatie. Er is echter geen garantie dat in een bepaald gebouw geen storing zal optreden. Indien het apparaat schadelijke storing aan radio- of televisieontvangst veroorzaakt, hetgeen kan worden vastgesteld wanneer de apparatuur uit en aan wordt gezet, kunt u met de volgende maatregelen de storing proberen te verhelpen:</p>
<p>-- Verander de positie of de richting van de ontvangstantenne.</p>
<p>-- Plaats de apparatuur en de ontvanger verder uit elkaar.</p>
<p>-- Sluit de apparatuur niet aan op hetzelfde stopcontact als het ontvangende apparaat.</p>
<p>-- Bel de dealer of een ervaren radio-/tv-technicus voor hulp.</p>
<p>Dit apparaat voldoet aan Deel 15 van de FCC-regelgeving. Het apparaat mag onder de volgende twee voorwaarden worden gebruikt: (1) dit apparaat mag geen schadelijke interferentie veroorzaken en (2) dit apparaat moet alle ontvangen interferentie aanvaarden, inclusief interferentie die tot een ongewenste werking van het apparaat kan leiden.</p>
<p><strong>Let op: </strong>Alle wijzigingen of aanpassingen die niet uitdrukkelijk zijn goedgekeurd door Honor Device Co., Ltd. kunnen de bevoegdheid van de gebruiker voor het bedienen van de apparatuur ongeldig maken.</p>
</div>
<div class="section"><p>Met dit apparaat dienen afgeschermde kabels te worden gebruikt om naleving van de FCC-limiet Klasse B te waarborgen.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>
</body>
</html>
